Ask Your Question
1

django 1.5 compatible branch

asked 2012-09-28 03:48:56 -0600

Vasiliy Bolshakov gravatar image

Hi, guys! There is a long-awaited future in 1.5 - custom user model! So, we switch develop of our new projects to 1.5 immediately, but there is one problem - most of 3rd-party applications will dropped =\ One of most wanted - askbot. Sooner or later askbot will be support 1.5, but i dream to make it happen as soon as possible

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2012-10-05 07:58:19 -0600

Reef gravatar image

You can use virtualenv to have multiple django versions on a single host. See here: http://askbot.org/doc/install.html#how-to-install-into-custom-directories

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2012-09-28 03:48:56 -0600

Seen: 321 times

Last updated: Oct 05 '12